*{
	margin: 0;
	padding: 0;
}

body{
	background-color: #F393D4;
	overflow: hidden;
	
}
header{
	display: none;
}

@keyframes translate200{
	0%		{transform: translate(0px);}
	100%	{transform: translate(300px);}
}

section{
	animation-name: translate200;
	animation-iteration-count: infinite;
}

article{
  	animation-name: translate200;
	animation-iteration-count: infinite;
}
	.dot {
	height: 11.8vh;
  	width: 15.8vw;
  	position: relative;
  	left: -15.8vw;
  	margin-top: 5px;
  	margin-left: 10px;
  	background-color: lightblue;
  	border-radius: 50%;
  	display: inline-block;
  	animation-duration: 2s;
	}

	.dot1 {
	height: 11.8vh;
  	width: 15.8vw;
  	position: relative;
  	left: -15.8vw;
  	margin-top: 5px;
  	margin-left: 10px;
  	background-color: lightgreen;
  	border-radius: 50%;
  	opacity: 70%;
  	display: inline-block;
  	animation-duration: 4s;
	}

